package com.example.demo.wstrzykiwanie;

import org.springframework.stereotype.Repository;

@Repository
public class Repo {
	{ System.out.println("Repo init"); }

	public String getText() {
		return "Ala ma kota";
	}

}
